Subject: Ticket Assigned - Delivery info
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 14:54:55 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    Hello           06:30 PM, 25th Feb                   Bot                   Hi again!           06:30 PM, 25th Feb                     User                    I want সে something about my delivery           06:30 PM, 25th Feb                     User                    I want to say something about my delivery           06:31 PM, 25th Feb                     User                    Hello           06:31 PM, 25th Feb                   Bot                   أهلا مرة أخرى!           06:31 PM, 25th Feb                     User                    English pls           06:32 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:42 PM, 25th Feb                   krishan                   May i know your order number           06:44 PM, 25th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:47 PM, 25th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:54 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155116